@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200;300;400;500;600;700;800&family=Gloock&family=Josefin+Sans:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=PT+Mono&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Noto+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');

html,body {
    margin: 0;
    /* font-family: 'Dosis', sans-serif; */
    font-family: 'Noto Serif', serif;
    font-weight: 400;
    font-size: 16px;
    background-color: #f0f0f0;
    scroll-behavior: smooth;
}

.navbar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #fff;
    z-index: 1;
    position: relative;
}

.navbar li {
    float: left;
}


.navbar li a {
    display: block;
    color: #111;
    text-align: center;
    padding: 25px 20px;
    text-decoration: none;
    font-size: 18px;
    transition: .4s;
}

.navbar li a:hover {
    opacity: .6;
}

ul.breadcrumb {
    padding: 10px 16px;
    margin-top: 20px;
    list-style: none;
    background-color: #eee;
    font-family: 'PT Mono', monospace;
  }
  ul.breadcrumb li {
    display: inline;
    
  }
  ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
  }
  ul.breadcrumb li a {
    /* color: #0275d8; */
    /* text-decoration: underline; */
    display: contents;
    color: rgb(82, 0, 255);
    text-transform: uppercase;
    font-size: 14px;
  }
  ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
  }
  .sidenav {
    width: 18%;
    height: 100%;
    position: fixed;
    top: 0;
    background-color: white;
    margin: 0;
    z-index: 0;
    text-align: center;
  }
  .sidenav ul {
    text-align: left;
    list-style-type: none;
    overflow-y: scroll;
    padding: 25px;
    /* background-color: rgb(82, 0, 255); */
    background: rgb(66,0,205);
background: linear-gradient(180deg, rgba(66,0,205,1) 0%, rgba(82,0,255,1) 12%, rgba(82,0,255,1) 50%, rgba(102,31,250,0.8814119397759104) 100%);
    height: 89%;
    margin: 0;
  }
  .sidenav ul li:last-of-type {
    margin-bottom: 25px;
  }
  .sidenav a {
    color: white;
    text-decoration: none;
    transition: .4s;
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
  }
  .sidenav a:hover {
    color: rgb(201, 176, 255);
    opacity: 1;
  }
  .sidenav .unselected a:hover {
    color: white;
    opacity: 1;
  }
  .s-1 {
    padding-top: 20px;
    font-weight: 900;
    position: relative;
  }
  .s-2 {
    padding-left: 15px;
    position: relative;
    
  }
  .s-2 a {
    font-weight: 400!important;
  }
  .s-3 {
    padding-left: 30px;
  }

  .wrap {
    width: 54%;
    left: 23%;
    position: relative;
  }

  .wrap-inside {
    padding: 20px 50px;
  }

  h1 {
    /* font-family: 'Josefin Sans', sans-serif; */
    font-size: 30px;
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    margin: 0;
    margin-top: 50px;
    line-height: 1;
    margin-left: 12px;
  }
  h2 {
    /* font-family: 'Josefin Sans', sans-serif; */
    font-size: 22px;
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    margin: 0;
    margin-top: 40px;
    line-height: 1;
    color: rgb(82, 0, 255);
    position: relative;
    margin-bottom: 30px;
  }
  h2:after {
    content: "";
    display: block;
    width: 40%;
    height: 1px;
    background: #a0a0a0;
    left: 0;
    top: 150%;
    position: absolute;
  }

  h3 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    margin-bottom: -10px;
  }

  p {
    text-align: justify;
  }

  .img {
    width: 100%;
    height: auto;
  }

  table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    /* border: 1px solid #ddd; */
  }
  
  th, td {
    text-align: left;
    padding: 8px;
  }
  
  tr:nth-child(even){background-color: #605c5c14}

  code {
    background-color: #111;
    color: white;
    padding: 1px 4px;
    border-radius: 5px;
  }
  .column {
    float: left;
    width: 50%;
    padding: 5px;
    box-sizing: border-box;
  }
  .column3 {
    float: left;
    width: 33.3%;
    padding: 5px;
    box-sizing: border-box;
  }
  
  /* Clearfix (clear floats) */
  .row::after {
    content: "";
    clear: both;
    display: table;
    box-sizing: border-box;
  }
  img.full-width {
    width: 100%;
    height: auto;
  }
  .test-card {
    margin-left: -10px;
    padding: 10px 20px 10px 10px;
    border-radius: 15px;
    box-shadow: 0px 0px 3px #9d9d9d82;
    /* border: #cfcfcf solid 3px; */
    border: #5300ff solid 3px;
    margin-bottom: 30px;
    position: relative;
  }

  .test-card h2 {
    margin-top: 0;
  }

  .test-card button {
    color: white;
    background-color: rgb(82, 0, 255);
    border-radius: 15px;
    border: none;
    padding: 6px 15px;
    font-family: 'DM Sans', sans-serif;
    font-size: 15px;
    font-weight: 500;
    transition: .4s;
  }
  .test-card button:hover {
    opacity: .7;
  }
  .test-card a {
    color: white;
    text-decoration: none;
    cursor: pointer;
  }

  .read-link {
    color: rgb(82, 0, 255);
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    font-size: 17px;
    font-weight: 500;
  }

  .crumbs {
    padding: 10px 16px;
    margin-top: 40px;
    font-family: 'PT Mono', monospace;
    display: contents;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
  }

  iframe {
    width: 100%;
    height: 90vh;
  }
  .unselected a {
    opacity: .5;
  }
  .selected {
    position: relative;
    margin-top: 40px;
  }
  /* .selected::after {
    content: ' <';
    color: white;
    position: relative;
    left: 10px;
    top: 4px;
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    font-size: 25px;
  } */
  /* .selected::before {
    content: '';
    background-color: white;
    position: absolute;
    left: -3px;
    top: 30px;
    width: 100%;
    height: 80%;
  } */
  .selected::after {
    content: '';
    background-color: white;
    position: absolute;
    left: -3px;
    top: 5px;
    width: 100%;
    height: 5px;
    display: inline-block;
    border-top-left-radius: 10px;
  }

  #auto-nav li:last-of-type::after {
    content: '';
    background-color: white;
    position: relative;
    left: -3px;
    top: 0;
    width: 100%;
    height: 5px;
    display: inline-block;
    border-bottom-left-radius: 10px;
  }
  #auto-nav.main-page li:last-of-type::after {
    content: none;
    background-color: transparent;
    position: relative;
    left: -3px;
    top: 0;
    width: 0;
    height: 0;
    display: none;
  }

  .literatuurlijst {
    list-style: upper-roman;
    font-style: italic;
  }
  .literatuurlijst a {
    text-decoration: none;
    color: rgb(82, 0, 255);
    transition: .4s;
  }

  .literatuurlijst a:hover {
    opacity: .6;
  }
  ol.literatuurlijst li {
    margin-bottom: 15px;
}

.container-grid {
  margin: 20px auto;
  width: 100%;
  height: auto;
  display: grid;
  grid-template-columns: 48.5% 48.5%;
  grid-row: auto auto;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
.container-grid .box {
  background-color: #333;
  display: flex;
  /* align-items: center; */
  justify-content: center;
}
.container-grid video {
  width: 100%;
  height: auto;
}

.document-link {
  text-decoration: underline!important;
  color: rgb(82, 0, 255)!important;
  font-family: 'DM Sans', sans-serif;
  font-size: 15px;
  font-weight: 500;
}

.video-link {
  text-decoration: underline;
  color: rgb(82, 0, 255);
  font-family: 'DM Sans', sans-serif;
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
}

.img-test {
  margin-bottom: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.ul-numbered {
  list-style: decimal;
  padding: 0 0 0 20px;
}

.ul-numbered li {
  margin-bottom: 5px;
}

.research {
  width: 40px;
  height: 40px;
  display: inline-block;
  border-radius: 100%;
  background-size: 85%;
  background-repeat: no-repeat;
  background-position: center;
  right: 10px;
  top: 10px;
  position: absolute;
  rotate: 10deg;
  transition: .4s;
  border: 2px dashed #f0f0f0;
}

.research:hover {
  transform: scale(1.1);
}

.library {
  background-image: url(../library.svg);
  background-color: #a8ce3b;
}
.field {
  background-image: url(../field.svg);
  background-color: #51c3c4;
}
.lab {
  background-image: url(../lab.svg);
  background-color: #797dbc;
}
.showroom {
  background-image: url(../showroom.svg);
  background-color: #ffd11c;
}
.workshop {
  background-image: url(../workshop.svg);
  background-color: #24bfed;
}
.stepping-stones {
  background-image: url(../stepping-stones.svg);
  background-color: #ef4e8c;
}


.sprint {
  /* background-color: #111; */
  background: rgb(66,0,205);
  background: linear-gradient(124deg, rgba(66,0,205,1) 0%, rgba(82,0,255,1) 12%, rgba(82,0,255,1) 50%, rgba(102,31,250,0.8814119397759104) 100%);
  border-radius: 10px;
  filter: drop-shadow(0 0 15px #1111114a);
  padding: 1px;
  transition: .4s;
  cursor: pointer;
  display: block;
  margin-bottom: 50px;
  position: relative;
}
.sprint:after {
  content: '';
  background-image: url(../arrow.svg);
  width: 75px;
  height: 75px;
  position: absolute;
  right: 2%;
  bottom: 0px;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  transition: .4s;
}
.sprint:last-of-type {
  /* margin:0; */
}
.sprint:first-of-type {
  margin-top:50px;
}

.sprint:link, .sprint:visited, .sprint:focus{
  text-decoration: none;
}

a.sprint > * {
  color: white;
  text-decoration: none;
}
.sprint h1 {
  padding: 40px 0 0 50px;
  margin: 0;
}

.sprint ul {
  width: auto;
  padding-right: 50px;
  padding-left: 0;
  list-style: none;
  margin-bottom: 40px;
  font-family: 'DM Sans', sans-serif;
}

.sprint:hover {
  transform: scale(1.01) skew(.3deg, .5deg);
}
.sprint:hover:after {
  right: 0;
}

.sprint ul:first-of-type {
  float: left;
}
.sprint ul:last-of-type {
  float: none;
}

.standalone-btn {
  color: white;
  background-color: rgb(82, 0, 255);
  border-radius: 15px;
  border: none;
  padding: 6px 15px;
  font-family: 'DM Sans', sans-serif;
  font-size: 15px;
  font-weight: 500;
  cursor: pointer;
  transition: .4s;
}

.standalone-btn a {
  text-decoration: none;
  color: white;
}
.standalone-btn:hover {
  opacity: .7;
}

#go-to-next {
  margin-bottom: 50px;
  margin-top: 50px;
  text-align: center!important;
  font-family: 'DM Sans', sans-serif;
}
#go-to-next p {
  text-align: center!important;
}
.wrap #go-to-next a {
  text-decoration: none;
  color: rgb(82, 0, 255);
  font-weight: 700;
  transition: .4s;
}
#go-to-next a:hover {
  opacity: .6;
}

.text-right {
  text-align: right;
}

.nice-link {
  font-family: 'DM Sans', sans-serif;
  text-decoration: none;
  color: rgb(82, 0, 255);
  font-weight: 700;
  transition: .4s;
}
.nice-link:hover {
  opacity: .6;
}

.nice-link span {
  transform: rotate(268deg);
  display: inline-block;
}

.unclickable {
  color: grey;
  pointer-events: none;
}
